GDB (xrefs)

Functions | Variables
microblaze-with-stack-protect.c File Reference
`#include "defs.h"`
`#include "osabi.h"`
`#include "target-descriptions.h"`

Go to the source code of this file.

## Functions
static void | initialize_tdesc_microblaze_with_stack_protect (void)

## Variables
struct target_desc * | tdesc_microblaze_with_stack_protect

## Function Documentation

## ◆ initialize_tdesc_microblaze_with_stack_protect()

static void initialize_tdesc_microblaze_with_stack_protect | ( | void |  | ) |
| static

Definition at line 10 of file microblaze-with-stack-protect.c.

References allocate_target_description(), tdesc_create_feature(), tdesc_create_reg(), and tdesc_microblaze_with_stack_protect.

Referenced by _initialize_microblaze_tdep().

## Variable Documentation

## ◆ tdesc_microblaze_with_stack_protect

struct target_desc* tdesc_microblaze_with_stack_protect

Definition at line 8 of file microblaze-with-stack-protect.c.

Referenced by initialize_tdesc_microblaze_with_stack_protect(), and microblaze_register_g_packet_guesses().